<!DOCTYPE html>
<html lang="ru">

<head>
<meta charset="UTF-8">
 <link href="style.css" rel="stylesheet" type="text/css">
<script defer src="calcut.js"> </script>
<title>Калькулятор</title>


</head>
<body>

<form name="calcform">

<table>

<tr>
<td>Цена товара:</td>
<td>
<input id="price" type="text">
</td>
</tr>
<tr>
<td>Количество товара:</td>
<td>
<input id="count" type="text">
</td>
</tr>
<tr>
<td>
<input class="width"  id="button1" onclick="click1()" type="button" value="узнать стоимость">
</td>
<td >
<input id="result" disabled >
</td>
</tr>
</table>

</form>
</body>
</html>